/* Customization of login page look and feel for GUCCI application */
body.gucci {
    background-color: rgba(255, 255, 255, 1);
    height: 100%;
}
:-ms-input-placeholder {
    color: #636363 !important;
    font-size: 16px;
}
body.gucci header .logo {
    background-image: none;
    text-indent: 0px;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    -ms-background-size: contain;
    margin-top: 0;
    margin-bottom: 0;
    font-family: 'Lato';
    font-size: 72px;
    font-weight: bold;
    color: rgba(21, 102, 167, 1);
    text-align: center;
    position: relative;
}
  body.gucci .btn-warning {
        color: #fff;
        background-color: #337ab7 !important;
        border-color: #337ab7 !important;
        font-weight: normal !important;
    }
    body.gucci .btn-warning.btn-lg :hover {
        background-color: rgba(16,78,129,1) !important;
    }
    body.gucci .btn-warning.btn-lg :active {
        background-color: rgba(12,62,102,1) !important;
    }

    body.gucci .btn-default {
        color: rgba(21,102,167,1) !important;
        border-color: rgba(21, 102, 167, 1) !important;
        background-color: #fff !important;
        font-weight: normal;
    }
        body.gucci btn-default:hover {
            background-color: rgba(243,247,250,1) !important;
        }

        body.gucci btbtn-default:active {
            background-color: rgba(208,224,237,1) !important;
        }
    body.gucci footer p {
        font-family: 'Lato-Regular';
        font-size: 10px;
        color: rgba(21, 102, 167, 1);
        text-align: center;
    }
body.gucci .floating-form {
    width:320px;
  }
body.gucci .floating-label { 
    position:relative; 
    margin-bottom:20px; 
  }

    body.gucci .control-box {
        height: 60px;
        border: 1px solid rgba(21,102,167,1);
        position: relative;
    }

        body.gucci .control-box label {
            position: absolute;
            font-size: 12px !important;
            color: rgba(21, 102, 167, 1) !important;
        }
.label-focus-active {
    font-size: 12px!important;
}
.control-box .inner-addon .glyphicon, .inner-addon .icon,
.control-box .inner-addon .glyphicon, .inner-addon .icon .icon-focus{
    color: rgba(21, 102, 167, 1) !important;
}
body.gucci input .form-control {
    font-size: 16px;
    height: 50px;
    display: block;
    width: 100%;
    padding: 30px;
    background-color: transparent;
    border: 1px solid rgba(21, 102, 167, 1);
    border-radius: 4px;
}
  
body.gucci input .form-control:focus {
       outline:none;
       border:2px solid rgba(21, 102, 167, 1); 
  }
.center-block .login-form{
    margin-bottom:20px;
}
body.gucci label {
    /*color:#999;*/
    font-size: 16px;
    font-weight: normal;
    position: relative;
    pointer-events: none;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}
  
body.gucci input .form-control:focus ~ label, body.gucci input .form-control:not(:placeholder-shown) ~ label {
    font-size:14px;
    color:rgba(21, 102, 167, 1);
    background-color:white;
    left:8px;
  }
 /*Security question side border color change*/
  body.gucci .bs-callout-info{
border-left-color : #1566A7!important;
}

  /* active state */
body.gucci input .form-control:focus ~ .bar:before, body.gucci input .form-control:focus ~ .bar:after, body.gucci .form-control:focus ~ .bar:before, body.gucci .form-control:focus ~ .bar:after {
    width:50%;
  }
  
  *, *:before, *:after {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
  }
  
  /* highlighter */
body.gucci .highlight {
    position:relative;
    height:50%; 
    width:100%; 
    top:35%; 
    left:0;
    pointer-events:none;
    opacity:0.5;
  }
  
  /* active state */
body.gucci .floating-input:focus ~ .highlight , .floating-select:focus ~ .highlight {
    -webkit-animation:inputHighlighter 0.3s ease;
    -moz-animation:inputHighlighter 0.3s ease;
    animation:inputHighlighter 0.3s ease;
  }
  
  /* animation */
body.gucci @-webkit-keyframes inputHighlighter {
      from { background:rgba(21, 102, 167, 1) }
    to 	{ width:0; background:transparent; }
  }
body.gucci @-moz-keyframes inputHighlighter {
      from { background:rgba(21, 102, 167, 1) }
    to 	{ width:0; background:transparent; }
  }
body.gucci @keyframes inputHighlighter {
      from { background:rgba(21, 102, 167, 1) }
    to 	{ width:0; background:transparent; }
  }
